.site-menu-style li a{
    font-size: 18px;
    padding: 10px 0px;
    
}
.main-menu-right {

    direction: rtl;  
}
.newsletter-section{

    direction: rtl;
}
.newsletter-form input[type=text]{

    margin-left: 30px;
}
.footer-contact-list {
text-align: right;
}
.col-lg-7 {
    text-align: right;
    max-width: 44%;
}
.about-text{
    text-align: right;

}
h2,h3,h1{
direction: rtl;}